name: adoring_romain
services:
  main_app:
    cpu_shares: 10
    command: []
    container_name: morphos
    deploy:
      resources:
        limits:
          memory: 256M
    image: ghcr.io/danvergara/morphos-server:latest
    labels:
      icon: https://cdn-icons-png.flaticon.com/512/1322/1322164.png
    ports:
      - target: 8080
        published: "8012"
        protocol: tcp
    restart: unless-stopped
    volumes:
      - type: bind
        source: /DATA/AppData/marphos
        target: /tmp
    devices: []
    cap_add: []
    environment: []
    network_mode: bridge
    privileged: false
    hostname: morphos
x-casaos:
  author: self
  category: self
  hostname: ""
  icon: https://cdn-icons-png.flaticon.com/512/1322/1322164.png
  index: /
  is_uncontrolled: false
  port_map: "8012"
  scheme: http
  store_app_id: adoring_romain
  title:
    custom: Morphos
